<div class="mt-5">
	<%= link_to image_tag("back.svg", class: "pr-2 me-2")+"Leadership >", authorities_path, class: "page-head" %>
	<%= link_to "New Leadership", "javascript:void(0)", class: "page-head-in" %>
</div>
<%= render "form", authority: @authority %>
